<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/cookie"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_gravity="bottom"
    android:paddingTop="40dp"
    android:paddingBottom="16dp"
    android:paddingLeft="16dp"
    android:paddingRight="16dp"
    android:background="@color/app_color_blue"
    android:gravity="center_vertical"
    android:orientation="horizontal">

    <ImageView
        android:id="@+id/iv_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginRight="16dp"
        android:visibility="gone" />

    <LinearLayout
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_weight="1"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content">
            <TextView
                android:id="@+id/tv_title"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:maxLines="1"
                android:text="Title"
                android:textAlignment="viewStart"
                android:textColor="@android:color/white"
                android:textSize="25dp"
                android:textStyle="bold"/>
        </LinearLayout>


        <TextView
            android:id="@+id/tv_message"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="8dp"
            android:text="message..."
            android:textColor="@android:color/white"
            android:textSize="19dp"
            android:visibility="gone" />

    </LinearLayout>

    <TextView
        android:id="@+id/btn_action"
        android:layout_width="wrap_content"
        android:layout_height="match_parent"
        android:layout_marginLeft="24dp"
        android:gravity="bottom"
        android:text="ACTION"
        android:textStyle="bold"
        android:textColor="@android:color/white"
        android:textSize="19dp"
        android:visibility="gone" />

    <ImageView
        android:id="@+id/btn_action_with_icon"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:layout_marginLeft="24dp"
        android:gravity="bottom"
        android:visibility="gone" />

</LinearLayout>